/* =====================================================
  variables
======================================================*/
/* ------------------- colors ------------------------- */
/* -------------------- fonts ----------------------------*/
/* ****************************************************************
MIXINS
********************************************************************/
/* ****************************************************************
ANIMATIONS
********************************************************************/
/* ****************************************************************
BOX SIZING
********************************************************************/
/*************************************************************
Login Page
**************************************************************/
body,
html {
  background-color: var(--wp--preset--color--primary);
}
body.wp-core-ui .button-primary,
body.wp-core-ui .button-primary:hover,
body.wp-core-ui .button-primary:focus,
body.wp-core-ui .button-primary:active {
  -o-box-shadow: none;
  -ms-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-width: 0;
  padding: 3px 25px !important;
  text-shadow: none;
  height: auto !important;
  font-size: 13px;
  text-transform: uppercase;
}
body #login {
  width: 100% !important;
  max-width: 500px;
}
body #login h1 {
  border: 1px solid #ffe24a;
  background-color: #ffe24a;
}
body #login h1 a {
  background-image: url('../images/common/logo.png');
  background-size: 100% auto;
  width: 200px;
  margin: 0 auto;
  background-position: center;
}
body #login form {
  -o-box-shadow: none;
  -ms-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #fbfbfb;
  border-width: 0;
  border: 1px solid #f1f1f1;
  margin: 0;
  padding: 30px;
}
body #login form .input,
body #login form input[type=text] {
  font-size: 18px;
  line-height: 35px;
  padding-left: 10px;
}
body #login #nav {
  margin-top: 0;
  padding: 15px;
  text-align: center;
}
body #login #nav a {
  color: #ffe24a;
}
body #login #backtoblog {
  background-color: transparent;
  padding: 8px !important;
  text-align: center;
  margin: 0;
}
body #login #backtoblog a {
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  background: #293a3e;
  padding: 10px 25px;
  color: #ffffff;
}
